.flag {
    width: 27px;
    height: 19px;
    background-image: url("/images/core/sd-flags-update-1020.svg");
    background-size: 180px 180px;
    background-position: -12px -4px;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

    /*Used on dropdown and mobile menu*/
    .flag.at {
        background-position: -74px -4px;
    }

    .flag.au {
        background-position: -43px -4px;
    }

    .flag.be {
        background-position: -105px -4px;
    }

    .flag.bg {
        background-position: -135px -4px;
    }

    .flag.ch {
        background-position: -105px -129px;
    }

    .flag.cz {
        background-position: -44px -25px;
    }

    .flag.de {
        background-position: -13px -46px;
    }

    .flag.ee {
        background-position: -74px -26px;
    }

    .flag.es {
        background-position: -43px -129px;
    }

    .flag.fi {
        background-position: -105px -25px;
    }

    .flag.fr {
        background-position: -135px -25px;
    }

    .flag.gr {
        background-position: -43px -46px;
    }

    .flag.hr {
        background-position: -12px -25px;
    }

    .flag.hu {
        background-position: -74px -46px;
    }

    .flag.ie {
        background-position: -136px -46px;
    }

    .flag.is {
        background-position: -105px -46px;
    }

    .flag.it {
        background-position: -13px -67px;
    }

    .flag.lt {
        background-position: -74px -67px;
    }

    .flag.lu {
        background-position: -105px -67px;
    }

    .flag.lv {
        background-position: -43px -67px;
    }

    .flag.md {
        background-position: -43px -88px;
    }

    .flag.mt {
        background-position: -13px -88px;
    }

    .flag.my {
        background-position: -136px -67px;
    }

    .flag.nl {
        background-position: -135px -88px;
    }

    .flag.no {
        background-position: -105px -88px;
    }

    .flag.nz {
        background-position: -74px -88px;
    }

    .flag.pl {
        background-position: -135px -88px;
    }

    .flag.pt {
        background-position: -12px -109px;
    }

    .flag.ro {
        background-position: -44px -109px;
    }

    .flag.rs {
        background-position: -74px -109px;
    }

    .flag.se {
        background-position: -74px -129px;
    }

    .flag.sg {
        background-position: -105px -109px;
    }

    .flag.si {
        background-position: -13px -129px;
    }

    .flag.sk {
        background-position: -135px -109px;
    }

    .flag.ua {
        background-position: -136px -129px;
    }

    .flag.us {
        background-position: -12px -150px;
    }

.languageSelectorMobile .flag {
    vertical-align: middle;
}

/*For the main header*/
#divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag {
    background-image: url("/images/flags/sd-sprite-sheet-unitedkingdom.svg");
    background-size: 80px 80px;
    background-position: -43px 50%;
    vertical-align: top;
}

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.au {
        background-image: url("/images/flags/sd-sprite-sheet-australia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.at {
        background-image: url("/images/flags/sd-sprite-sheet-austria.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.be {
        background-image: url("/images/flags/sd-sprite-sheet-belgium.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.bg {
        background-image: url("/images/flags/sd-sprite-sheet-bulgaria.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.hr {
        background-image: url("/images/flags/sd-sprite-sheet-croatia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.cz {
        background-image: url("/images/flags/sd-sprite-sheet-czech.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.ee {
        background-image: url("/images/flags/sd-sprite-sheet-estonia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.fi {
        background-image: url("/images/flags/sd-sprite-sheet-finland.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.fr {
        background-image: url("/images/flags/sd-sprite-sheet-france.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.de {
        background-image: url("/images/flags/sd-sprite-sheet-germany.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.gr {
        background-image: url("/images/flags/sd-sprite-sheet-greece.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.hu {
        background-image: url("/images/flags/sd-sprite-sheet-hungary.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.is {
        background-image: url("/images/flags/sd-sprite-sheet-iceland.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.ie {
        background-image: url("/images/flags/sd-sprite-sheet-ireland.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.it {
        background-image: url("/images/flags/sd-sprite-sheet-italy.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.lv {
        background-image: url("/images/flags/sd-sprite-sheet-latvia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.lt {
        background-image: url("/images/flags/sd-sprite-sheet-lithuania.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.lu {
        background-image: url("/images/flags/sd-sprite-sheet-luxembourg.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.my {
        background-image: url("/images/flags/sd-sprite-sheet-malaysia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.mt {
        background-image: url("/images/flags/sd-sprite-sheet-malta.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.md {
        background-image: url("/images/flags/sd-sprite-sheet-moldova.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.nz {
        background-image: url("/images/flags/sd-sprite-sheet-newzealand.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.no {
        background-image: url("/images/flags/sd-sprite-sheet-norway.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.pl {
        background-image: url("/images/flags/sd-sprite-sheet-poland.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.pt {
        background-image: url("/images/flags/sd-sprite-sheet-portugal.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.ro {
        background-image: url("/images/flags/sd-sprite-sheet-romania.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.rs {
        background-image: url("/images/flags/sd-sprite-sheet-serbia.png");
        background-size: auto auto;
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.sg {
        background-image: url("/images/flags/sd-sprite-sheet-singapore.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.sk {
        background-image: url("/images/flags/sd-sprite-sheet-slovakia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.si {
        background-image: url("/images/flags/sd-sprite-sheet-slovenia.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.es {
        background-image: url("/images/flags/sd-sprite-sheet-spain.png");
        background-size: auto auto;
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.se {
        background-image: url("/images/flags/sd-sprite-sheet-sweden.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.ch {
        background-image: url("/images/flags/sd-sprite-sheet-switzerland.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.ua {
        background-image: url("/images/flags/sd-sprite-sheet-ukraine.svg");
    }

    #divCurrencyLanguageSelector .spanCurrencyLanguageSelector .flag.us {
        background-image: url("/images/flags/sd-sprite-sheet-unitedstates.svg");
    }
